#register {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #000;
    text-align: center;
    min-height: calc(100vh - var(--navbarHeight));
}

#form-register {
    margin: 40px 0;
    width: 100%;
    max-width: 540px;
}

#open-day {
    font-size: 24px;
}

#contact {
    font-size: 25px;
    margin-top: 40px;
}

#privacy {
    font-size: 15px;
    margin-top: 40px;
}